/* stand 26.02.2025 */

:root {
  --wf-page-font-family: 'Montserrat';
  --wf-page-font-weight: 300;
  --wf-page-line-height: 1.5;
  --wf-page-font-color: #111;
  --wf-page-font-size: 18px;
  --wf-page-md-font-size: 19px;
  --wf-page-xl-font-size: 18px;
  --wf-page-strong-font-weight: 600;	
  --wf-page-strong-font-color: #600343;  
  --wf-page-gap-font: 1.5rem;
  --wf-page-gap-font-second: 0.5rem;
  --wf-content-headline-font-size: 18px;
  --wf-headline-font-family: 'Display';
  --wf-subtitel-font-family: 'Montserrat'; 
  --wf-body-link-color: #600343;
  --wf-body-link-color-hover: #aea222;
  --wf-icons-iconfont: 'iconfont';
  --wf-btn-link-item-background: #600343;
  --wf-btn-link-item-color: #fff;
  --wf-btn-link-item-hover-background: #aea222;
  --wf-btn-link-minwidth: 180px;
  --wf-liste-color: #8b384a;   
 
}




.wf-pagefont {
	font-family: Arial, Helvetica, Geneva, sans-serif;    
	font-family: var(--wf-page-font-family);
	font-weight: var(--wf-page-font-weight);
	line-height: var(--wf-page-line-height);
	color: var(--wf-page-font-color);
	font-size: var(--wf-page-font-size);
	background-color:#f2f2f2;
	position:relative;
}

@media (min-width: 576px) {
	.wf-pagefont {
	  font-size: var(--wf-page-md-font-size);
	}
}
@media (min-width: 1200px) {
	.wf-pagefont {
	  font-size:50px;
  	  font-size: var(--wf-page-xl-font-size);

	}	
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  line-height: 1.2em;
  font-size:1em;  
}


.wf-strong-font b,
.wf-strong-font strong {
	font-weight: var(--wf-page-strong-font-weight);
	color: var(--wf-page-strong-font-color);
}

.wf-gap-font p {
	padding-bottom: var(--wf-page-gap-font);
}

.wf-gap-font p:last-child {
	padding-bottom:0;
}

.wf-gap-font-second p {
	padding-bottom: var(--wf-page-gap-font-second);
}

.wf-gap-font-second p:last-child {
	padding-bottom:0;
}

.wf-body-title h2,
.wf-body-title h3,
.wf-body-title h4,
.wf-body-title h5,
.wf-body-title h6 {
	padding-top: 1.25rem;
	color: var(--wf-page-strong-font-color);
	font-weight: 500;
	line-height: 1.25em;
	font-size: 1.1em;
	padding-bottom: 0.5rem;
}

.wf-body-title h2:first-child,
.wf-body-title h3:first-child,
.wf-body-title h4:first-child,
.wf-body-title h5:first-child,
.wf-body-title h6:first-child {
	padding-top:0;
}


.wf-body-title.wf-font-white h2,
.wf-body-title.wf-font-white h3,
.wf-body-title.wf-font-white h4,
.wf-body-title.wf-font-white h5,
.wf-body-title.wf-font-white h6 {
	color:#fff;
}


.wf-content-headline,
.wf-content-subheadline{
	font-size: var(--wf-content-headline-font-size);
}

.wf-content-subheadline {
	margin-bottom:1.0rem;
}

.wf-content-headline {
    margin-bottom: 1.5rem;
    margin-bottom: clamp(1.5rem, 4vw, 2.5rem);
}

.element-header,  
.wf-headline{
	font-size: 1.5em;
	line-height:1.1em;
}

.wf-subtitel{
	font-weight:500;	
	font-size:0.95em;
	line-height:1.2em;
	padding-bottom:1rem;
}

.element-header, 
.wf-headline-font{
	 font-family: var(--wf-headline-font-family), serif;
}

.wf-subtitel-font{
	 font-family: var(--wf-subtitel-font-family);
}

.wf-title-one {
	font-size:1.5em;
	line-height:1.1em;
}

.wf-title-two {
	font-size:1.0em;

}


.wf-font-uppercase{
	text-transform:uppercase;
}

.wf-font-big{
	font-size:1.15em;
}

.wf-font-small{
	font-size:0.95em;
	line-height:1.4em;	
}

@media (min-width: 576px) {
.wf-title-one {
	font-size:1.5em;
	line-height:1.1em;
}

.wf-title-two {
	font-size:1.2em;

}

.element-header,  
.wf-headline{
	font-size: 2.4em;
	line-height:1.1em;
}

.wf-subtitel{
	font-weight:500;	
	font-size:1em;
	line-height:1.2em;
	padding-bottom:1rem;
}

}


@media (min-width: 768px) {
.wf-title-one {
	font-size:2.0em;
	line-height:1.1em;
}

.wf-title-two {
	font-size:1.5em;

}

}


@media (min-width: 992px) {
.wf-title-one {
	font-size:2.7em;
	line-height:1.1em;
}

.wf-title-two {
	font-size:2.0em;

}

}







.wf-font-300 {
	font-weight:300;
}

.wf-font-400{
	font-weight:400;
}

.wf-font-500{
	font-weight:500;
}

.wf-font-600{
	font-weight:600;
}

.wf-font-spacing {
	letter-spacing:0.6em;
}

.wf-font-white {
	color:#fff !important;
}

.wf-font-black {
	color:#000 !important;
}


.wf-font-color-one {
	color:#8b384a !important;
}


.headline-flex {
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;	
}

.headline-flex .flex-order-1  {
  -ms-flex-order: -1;
  order: -1;
}


.wf-link-color li a,
.wf-link-color td a,
.wf-link-color ul a,
.wf-link-color p a {
	color: var(--wf-body-link-color);
	font-weight:400;
}


.wf-link-color-icon li a,
.wf-link-color-icon td a,
.wf-link-color-icon ul a,
.wf-link-color-icon p a {
	color: var(--wf-body-link-color);
	position:relative;
	font-weight:400;
	padding-left:2.2rem;
}

.wf-link-color-icon ul a:before,
.wf-link-color-icon p a:before {
	font-family: var(--wf-icons-iconfont);
	font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
	content: "\e9a5";
	position:absolute;
	left:0;
	top:0;
	font-size:1.55em;
}

.wf-link-color-icon td a:hover,
.wf-link-color-icon ul a:hover,
.wf-link-color-icon p a:hover,
.wf-link-color ul a:hover,
.wf-link-color a:hover {
	color: #ffcd00 !important;
}


.wf-link-color2 ul a:hover,
.wf-link-color2 a:hover {
	color: #000 !important;
	border-bottom:1px solid #000;
}


.wf-link-underline li a,
.wf-link-underline td a,
.wf-link-underline ul a,
.wf-link-underline p a {
	text-decoration:underline !important;

}



.wf-btn-display {
  display: inline-block;
  vertical-align: top;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  line-height: 1.2em;
}

.wf-btn-flex {
    display:flex;
    flex-wrap:wrap;

    margin-left:-0.35rem;
	margin-right:-0.35rem;
    padding-top:0.35rem;
}


.wf-btn-link-item {
	font-size:0.90em;
	font-weight:500;	
	color: var(--wf-btn-link-item-color);
	background-color: var(--wf-btn-link-item-background);
	text-transform:uppercase;

	display:inline-block;
	transition: background-color 0.1s linear;
	margin:0.35rem 0.35rem;

	padding:0.7rem 1.5rem 0.75rem 1.5rem;	
}


.wf-btn-link-item:hover {
	background-color: var(--wf-btn-link-item-hover-background);
}

.wf-btn-link-item2 {
	color: var(--wf-btn-link-item-color);
	background-color: var(--wf-btn-link-item-hover-background);
}

.wf-btn-link-item2:hover {
	color: var(--wf-btn-link-item-color);
	background-color: var(--wf-btn-link-item-background);
}



.wf-btn-link-pdf  {
	position: relative;
	padding-left:2.5rem;
}

.wf-btn-link-pdf:after {
	font-family: var(--wf-icons-iconfont);
	font-weight:normal;
	line-height:0;
	content: "\f1c1";
	position:absolute;
	top:50%;
	left:0.75rem;
	font-size:1.15em;
	color:#ffcd00;
}

.wf-btn-link-pdf:hover:after {
	color:#000 !important;
}




.wf-btn-minwidth {
	min-width: var(--wf-btn-link-minwidth);
	max-width: 100%;
	text-align:center;
}





@media (max-width: 480px) {
    .wf-btn-flex{
		width:100%;
        -webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;
    }
    .wf-btn-link-item {
		text-align:center;
		width:100%;
		display:block;
    }
	
	.mk-10 .wf-btn-link-item {
		width:auto;
		display: inline-block;
    }
	
	.mk-10 .wf-btn-flex {
		width:auto;
		-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row

	}
	

									
}


.wf-listen-icon ul {
	list-style:none;
	padding-left:1rem;
}

.wf-listen-icon ul li {
	position:relative;
}

.wf-listen-icon ul li:before {
	font-family: var(--wf-icons-iconfont);
	content: "\f105";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	position:absolute;
	left:-1rem;	
}

#c215 ul,
.wf-liste ul{
	list-style:none;
	line-height:1.4em;
	text-align:left;
	padding-bottom:1.5em;	
}

.wf-none-gap-liste ul{
	padding-bottom:0;	
}

#c215 ul li,
.wf-liste li {
	position:relative;
	padding-left:0.80em;	
	padding-bottom:6px;	
}

#c215 ul li:before,
.wf-liste li:before {
	font-family: var(--wf-icons-iconfont);
	content: "\f111";
	content: "\f105";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	position:absolute;
	left:0;	
}






.wf-liste-square ul{
    list-style:none;
    text-align:left;
}
 
.wf-liste-square li {
   position:relative;
   padding-left:0.80rem;   
   padding-right:1rem;
}

 
.wf-liste-square li:before {
   font-family: var(--wf-icons-iconfont);
   content: "\f04d";
   font-style: normal;
   font-weight: normal;
   font-variant: normal;
   text-transform: none;
   position:absolute;
   left:0;
   top:0.55rem;
   font-size:0.30em;
}

.wf-liste-color ul li:before {
	color: var(--wf-liste-color);
}

.wf-liste-none-pb ul {
	padding-bottom:0;	
}



.wf-font-white strong,
.wf-font-white p a {
	color:#fff !important;
}

.wf-font-white p a {
	color:#fff !important;
	text-decoration:underline !important;
}



@media (max-width: 480px){

.wf-body-hyphens {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;		
	hyphens: auto;		
}

.elements-265 .wf-headline  {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;		
	hyphens: auto;		
}

}	

.wf-font-hyphens {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;		
	hyphens: auto;		
}


.wf-font-break-word {
	word-break: break-word;
}
.wf-font-break-all {
	word-break: break-all;
}
.wf-font-overflow-wrap {
	overflow-wrap: break-word;	
}

.wf-font-nowrap{
	white-space: nowrap !important;
}


.dce-dsgvo-innen  {
	font-size:14px;
	line-height:1.35em;
	color:#999;
	padding-top:0.75rem;
	padding-bottom:1.5rem;
}

.wf-dsgvo-innen a {
	color:#111;
}

.wf-dsgvo-btn a {
	color:#000;
	font-size:1.1em;
	line-height: normal;
	display:inline-block;
	text-decoration:underline !important;
}


#c215 ul li a {
	color:#000;
}

#c215 ul li a:hover {
	color:#8b384a !important;
}


#c215 ul  {
    padding-bottom:6rem;
    padding-top: 1.5rem;
}


